{{debug "this:" this}}
<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.pool.abbr"}}</label>
            <input type="text" name="system.abbr" value="{{item.system.abbr}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.pool.state"}}</label>
            <label class="resource-label">{{item.system.state}}</label>
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.pool.min"}}</label>
            <input class="pool" type="text" name="system.minForm" value="{{item.system.minForm}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.pool.value"}}</label>
            <input class="pool" type="text" name="system.value" value="{{item.system.value}}" data-dtype="Number" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.pool.max"}}</label>
            <input class="pool" type="text" name="system.maxForm" value="{{item.system.maxForm}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">Group</label>
            <input type="text" name="system.group" value="{{item.system.group}}" data-dtype="String" />
        </div>
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>